UUENCODE(1)

NAME
uuencode - encode a binary file

SYNOPSIS
uuencode [-m] [file] name

DESCRIPTION
uuencode reads file and writes an encoded version to stdout. The encoding uses only printing ASCII characters and includes the mode of the file and the operand name for use by uudecode. If no name is given uuencode reads from stdin.

OPTIONS

-m  Use Base64 for encoding.

SEE ALSO
uudecode(1)

STANDARDS
The uuencode utility is compliant with the p1003.1-2013 specification.